{
  "outfit_id": "lotion_play_illustrious_v1_0",
  "outfit_name": "Lotion Play Illustrious V1 0",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "lotion_bottle"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/lotion play_illustrious_V1.0.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "lotion play, lotion",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "lotion",
    "shiny_skin",
    "wet",
    "nude",
    "shiny_hair"
  ]
}
